.btn-close,.c-list li:before,.left,.right,header {
	position: absolute;
}

.platform img,.service img {
	height: 100%;
	object-position: center;
	object-fit: contain;
}

.cat img,.left,.logo img,.platform img,.right,.service img {
	object-fit: contain;
}

.logo,.process-wrapper .process-item.active img:nth-child(4) {
	display: block;
}

body,html,select {
	scrollbar-color: rgba(var(--dark-color),1) transparent;
}

body,html {
	scroll-behavior: smooth;
	overflow-x: hidden;
}

body,select {
	scrollbar-width: 8px;
}

html,select {
	scrollbar-width: thin;
}

.fw-700,b,strong {
	font-weight: 700;
}

::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-image: linear-gradient(rgba(var(--dark-color),1),rgba(var(--dark-color),1));
}

::-moz-selection {
	color: rgba(var(--clr-2),1);
	background: rgba(var(--dark-color),1);
}

::selection {
	color: rgba(var(--clr-1),1);
	background: rgba(var(--dark-color),1);
}

html {
	scroll-snap-type: y mandatory;
}

body {
	margin: 0;
	right: 0;
	-webkit-transition: margin-left .3s ease-in-out;
	transition: margin-left .3s ease-in-out;
	-webkit-overflow-scrolling: touch;
	font-family: Lato,sans-serif;
	color: rgba(var(--dark-color),1);
	background: #fff;
	overflow-x: hidden;
	font-size: 15px;
}

footer,section {
	overflow-x: hidden;
	overflow-y: clip;
}

* {
	box-sizing: border-box;
}

:after,:before {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

a {
	outline: 0;
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}

a.active,a:active,a:focus,a:hover {
	color: rgba(var(--clr-1),1)!important;
	outline: 0!important;
	text-decoration: none;
}

audio,img,video {
	max-width: 100%;
	height: auto;
}

.subhead,h1,h2,h3,h4,h5,h6 {
	font-family: Merriweather,serif;
}

.f-70 {
	font-size: 70px;
	line-height: 1;
}

.f-50 {
	font-size: 50px;
}

.f-40 {
	font-size: 40px;
}

.f-30 {
	font-size: 30px;
}

.f-24 {
	font-size: 24px;
}

.f-17 {
	font-size: 17px;
}

.clr-orgn {
	color: rgba(var(--orgn-color),1);
}

.clr-1 {
	color: rgba(var(--clr-1),1);
}

.clr-2 {
	color: rgba(var(--clr-2),1);
}

.btn,.form-control,button,input,select {
	color: rgba(var(--light-color),1)!important;
}

.bg-1,.process-wrapper .process-item.active div::after,.process-wrapper .process-item:hover div::after {
	background: rgba(var(--clr-1),1);
}

.bg-2 {
	background: rgba(var(--clr-2),1);
}

.bg-l {
	background: rgba(var(--light-color),1);
}

.bg-d {
	background: rgba(var(--dark-color),1);
}

.btn,button {
	background: rgba(var(--clr-1),1);
	border: none!important;
	text-transform: uppercase;
	padding: 15px 22px!important;
	border-radius: 25px!important;
	background: linear-gradient(90deg, rgba(20, 197, 125, 1) 0%, rgba(3, 159, 143, 1) 50%, rgba(5, 132, 169, 1) 100%);
	transition: all 0.4s linear;
}

.btn.active,.btn:hover,button.active,button:hover {
	color: rgba(var(--light-color),1)!important;
	background: rgba(var(--clr-2),1);
	background: #0584A9;
	background: linear-gradient(90deg,rgba(5, 132, 169, 1) 0%, rgba(3, 159, 143, 1) 50%, rgba(20, 197, 125, 1) 100%);
}

.form-control,input,select {
	background: #03dfd499;
	border: unset!important;
	padding: 10px 15px!important;
	box-shadow: unset!important;
	transition-duration: .8s;
	height: auto!important;
	border-radius: 25px!important;
}

.bg {
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
}

.form-control:focus,input:focus {
	outline: 0;
	background: rgba(var(--clr-1),1);
	color: rgba(var(--clr-1),1);
	border: 1px solid rgba(var(--clr-1),1);
	box-shadow: none;
}

.form-control::placeholder,input::placeholder {
	color: rgba(var(--dark-color),1);
	opacity: 1;
}

.form-control:focus::placeholder,input:focus::placeholder {
	color: rgba(var(--clr-1),1);
}

input::-webkit-inner-spin-button,input::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type=number] {
	-moz-appearance: textfield;
}

label.h {
	z-index: -999999999;
}

input[type=date],input[type=datetime-local],input[type=datetime],input[type=email],input[type=month],input[type=number],input[type=password],input[type=tel],input[type=text],input[type=time],input[type=url],input[type=week],select,textarea {
	font-size: 16px;
}

.btn-close {
	top: -22px;
	right: -29px;
	background-color: rgba(var(--clr-1),1);
}

.btn-close img {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	bottom: 2px;
}

.c-list li:before,.icon {
	background: rgba(var(--clr-2),1);
	color: rgba(var(--light-color),1);
}

.modal-body {
	background: #ffe7ae;
	border-radius: 25px;
}

@supports (-moz-appearance:none) {
	SELECT {
		-moz-appearance: none!important;
		background: url(data:image/gif;base64,R0lGODlhBgAGAKEDAFVVVX9/f9TU1CgmNyH5BAEKAAMALAAAAAAGAAYAAAIODA4hCDKWxlhNvmCnGwUAOw==) right center no-repeat!important;
		background-position: calc(100% - 5px) center!important;
	}
}

header {
	z-index: 999;
	right: 0;
	left: 0;
}

.icon {
	width: 40px;
	height: 40px;
	padding: 12px;
	border-radius: 50%;
}

.logo {
	width: 175px;
	height: 70px;
}

.logo img {
	width: 100%;
	height: 100%;
}

.banner-sec h1 {
	margin-bottom: 20px;
}

.c-list li {
	position: relative;
	padding-left: 35px;
}

.banner-sec .c-list li {
	margin-bottom: 10px;
}

.c-list li:before {
	content: "✓";
	left: 5px;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	font-size: 12px;
	padding: 1px 5px;
	top: 5px;
}

.slick-arrow {
	background: 0 0!important;
	z-index: 99999999;
	padding: 0!important;
}

.slick-next:before,.slick-prev:before {
	color: rgba(var(--dark-color),1);
}

button.slick-next.slick-arrow {
	right: 5px;
}

button.slick-prev {
	left: 5px;
}

.anim-clr {
	color: #ffff;
	animation: 1s step-start infinite clr;
}

@keyframes clr {
	50% {
		color: rgba(var(--dark-color),1);
	}
}

.anim-clr-2 {
	color: rgba(var(--light-color),1);
	animation: 1s step-start infinite clr2;
}

.overlay {
	background: rgba(var(--clr-2),0.7);
}

.cta, section.what-we-do .nav-tabs .nav-link, .package {
	background: #03dfd499!important;
}

.left,.right {
	top: 167px;
	width: 320px;
	height: 395px;
}

.left {
	left: -3%;
}

.right {
	right: -3%;
}

.platform {
	height: 100px;
	width: 100%;
	overflow: hidden;
}

.platform img {
	width: 100%;
}

section.what-we-do .nav-tabs .nav-link {
	color: rgba(var(--dark-color),1)!important;
	width: 100%;
	height: 200px;
	transition: all 0.4s linear;
	margin-top: 50px;
}

section.what-we-do .nav-tabs .nav-link:hover {
	margin-top: 0;
}

section.what-we-do .nav-tabs .nav-item.show .nav-link, section.what-we-do .nav-tabs .nav-link.active {
	background: rgba(var(--clr-2),1) !important;
	color: rgba(var(--light-color),1)!important;
}

.nav-tabs .nav-item.show .nav-link img,.nav-tabs .nav-link.active img {
	filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(358deg) brightness(110%) contrast(100%);
}

.nav-tabs {
	border: none!important;
}

.banner-rgt-sec {
	background: #ffe7ae;
	border-radius: 25px;
	width: 85%;
	margin: auto;
	margin-right: 0;
	padding: 40px 50px;
}

.banner-rgt-sec p {
	margin-bottom: 10px !important;
}

.banner-rgt-sec img {
	margin-bottom: 30px;
}

.service {
	width: 100%;
	height: 500px;
	overflow: hidden;
}

.service img {
	width: 100%;
}

.cat img {
	height: 250px;
	width: 250px;
}

.cta {
	padding: 25px 30px;
	border: 7px solid rgba(var(--clr-1),1);
	border-radius: 25px;
}

.process-wrapper {
	display: flex;
	justify-content: center;
	margin-top: 50px;
	counter-reset: chapter;
}

.process-wrapper .process-item {
	width: 180px;
	padding: 140px 0;
	position: relative;
	transition: .5s;
}

.process-wrapper .process-item div {
	transition: .5s;
	width: 190px;
	height: 190px;
	background-size: 100% 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.process-wrapper .process-item:nth-child(odd) .p-img {
	top: -12px;
	right: -57px;
}

.process-wrapper .process-item .p-img {
	position: absolute;
	z-index: -1;
}

.process-wrapper .process-item img:nth-child(4),.process-wrapper .process-item:last-child .p-img {
	display: none;
}

.process-wrapper .process-item:nth-child(2n) .p-img {
	bottom: -12px;
	right: -63px;
}

.process-wrapper .process-item h3 {
	font-size: 15px;
	font-weight: 500;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	margin-bottom: 0;
	counter-increment: chapter;
	display: flex;
	white-space: nowrap;
	justify-content: center;
	align-items: center;
}

.process-wrapper .process-item:nth-child(odd) h3 {
	top: 0;
}

.process-wrapper .process-item:nth-child(2n) h3 {
	bottom: 0;
}

.process-wrapper .process-item div::before {
	width: 3px;
	height: 68px;
	content: "";
	position: absolute;
	top: -68px;
	background: #fff;
}

.process-wrapper .process-item div::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	border: 3px solid #324056;
	border-radius: 100%;
	background: #fff;
	top: -84px;
}

.process-wrapper .process-item:nth-child(2n) div:before {
	top: auto;
	bottom: -68px;
}

.process-wrapper .process-item:nth-child(2n) div:after {
	top: auto;
	bottom: -84px;
}

.process-wrapper .process-item h3::before {
	content: counter(chapter);
	display: inline-block;
	font-size: 50px;
	line-height: 43px;
	margin-right: 6px;
	font-weight: 600;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
	color: #fff;
}

.process-wrapper .process-item div img:first-child {
	max-height: 50px;
	transition: .5s;
	z-index: 11;
	position: relative;
}

.process-wrapper .process-item.active,.process-wrapper .process-item:hover {
	transform: translateY(-10px);
}

.process-wrapper .process-item.active div img:first-child {
	filter: brightness(0) invert(1);
}

.process-wrapper .process-item.active h3::before,.process-wrapper .process-item:hover h3::before {
	color: rgba(var(--clr-1),1);
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: rgba(var(--clr-1),1);
}

.process-wrapper .process-item img:nth-child(3),.process-wrapper .process-item img:nth-child(4) {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.section-id {
	font-size: 23px;
	padding: 50px 0 20px;
	color: rgba(var(--clr-1),1);
	font-weight: 900;
}

h4.h4-lg.deepgrey-color {
	font-size: 31px;
	font-weight: 600;
	padding-bottom: 0;
	color: #000;
}

section.process-section.pt-80.pb-80 {
	padding: 60px 0 80px;
}

.package {
	border-radius: 25px;
}

.price {
	background: rgba(var(--clr-1),1);
	border-radius: 25px 25px 0 0;
	padding: 20px;
	color: rgba(var(--light-color),1);
}

.package .details {
	padding: 20px;
	height: 350px;
	overflow-x: hidden;
	overflow-y: scroll;
	margin-bottom: 30px;
}

.details .c-list li {
	margin-bottom: 10px;
}

.package:hover .price,.package:hover button {
	background: rgba(var(--clr-2),1)!important;
}

.package.silver:hover .price,.package.silver:hover button {
	background: radial-gradient(circle,rgba(192, 192, 192, 1) 0%, rgba(128, 135, 128, 1) 100%)!important;
}

.package.gold:hover .price,.package.gold:hover button {
	background: radial-gradient(circle, rgba(191, 149, 63, 1) 0%, rgb(255 232 0) 51%, rgba(179, 135, 40, 1) 100%) !important;
	color: rgba(var(--dark-color),1)!important;
}

.box {
	background: #e6fce5;
	border-radius: 25px;
	padding: 40px;
}

.review .image {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border-radius: 50%;
	overflow: hidden;
}

.review .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.portfolio-tabs-box .swiper-wrapper {
	padding: 50px 0;
}

.portfolio-tabs-box .swiper-wrapper .swiper-slide.text-center {
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: 0.6s ease;
	transition: 0.6s ease;
	margin: -100px 0 0 0;
}

.portfolio-tabs-box .swiper-wrapper .swiper-slide.text-center.swiper-slide-prev,.portfolio-tabs-box .swiper-wrapper .swiper-slide.text-center.swiper-slide-next {
	-webkit-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-transition: 0.6s ease;
	transition: 0.6s ease;
	margin: 0px !important;
}

.portfolio-tabs-box .swiper-wrapper .swiper-slide.text-center.swiper-slide-active {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 0.6s ease;
	transition: 0.6s ease;
	margin: 0 !important;
}

.portfolio-tabs-box .nav-tabs .nav-link {
	border: 1px solid #01b47b !important;
	color: #000 !important;
	margin: 0 10px;
}

.portfolio-tabs-box .nav-tabs .nav-link.active, .portfolio-tabs-box .nav-tabs .nav-link:hover {
	color: #fff !important;
	border-color: transparent;
}
.dis-sec {
    background: linear-gradient(90deg, rgba(20, 197, 125, 1) 0%, rgba(3, 159, 143, 1) 50%, rgba(5, 132, 169, 1) 100%);
    text-align: center;
    padding: 15px 0;
}
.dis-sec h6 {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}
.dis-sec p {
    color: #fff;
    width: 50%;
    margin: auto;
    font-size: 16px;
}
footer label.form-check-label {
    color: #fff;
}
@media screen and (max-width:1450px) {
	.f-50 {
		font-size: 48px;
	}

	.f-40 {
		font-size: 40px;
	}

	.process-wrapper .process-item div {
		width: 135px;
		height: 135px;
	}

	.left, .right {
		width: 250px;
	}

	.right {
		right: 0;
	}

	.portfolio-tabs-box .nav-tabs .nav-link {
		margin: 0 5px;
	}

	.process-wrapper .process-item h3 {
		font-size: 13px;
	}

	.process-wrapper .process-item h3::before {
		font-size: 40px;
	}

	.price img {
		height: 80px !important;
		top: -15px !important;
	}

	.banner-rgt-sec {
		width: 90%;
		padding: 15px;
	}

	.banner-sec h1 {
		font-size: 35px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width:1181px) {
	body {
		font-size: 14px;
	}

	.f-70 {
		font-size: 60px;
	}

	.f-40 {
		font-size: 38px;
	}

	.f-30 {
		font-size: 26px;
	}

	.left,.right {
		width: 100px;
		height: 275px;
	}

	.left {
		left: -5%;
	}

	.right {
		right: 0;
	}

	.process-wrapper .process-item div {
		width: 135px;
		height: 135px;
	}
}

@media screen and (max-width:913px) {
    .dis-sec p {
        width: 95%;
        font-size: 14px;
    }
	.process-wrapper .process-item {
		padding: 0;
		width: 100%;
		display: flex;
		height: 200px;
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
		margin: 1%;
		border: 1px solid rgba(var(--clr-2),1);
		background: rgba(var(--clr-2),1);
	}

	.process-wrapper .process-item h3 {
		position: relative;
		top: 0!important;
		bottom: 0!important;
		color: #fff;
	}

	.process-wrapper .process-item div {
		width: auto;
		height: auto;
		position: relative;
	}

	.process-wrapper {
		flex-wrap: wrap;
	}

	.process-wrapper .process-item .p-img,.process-wrapper .process-item div::after,.process-wrapper .process-item div::before {
		display: none;
	}

	.process-wrapper .process-item img:nth-child(3),.process-wrapper .process-item img:nth-child(4) {
		display: none!important;
	}

	.process-wrapper .process-item.active {
		background: rgba(var(--clr-1),1);
		transform: unset;
		border-color: rgba(var(--clr-1),1);
	}

	.process-wrapper .process-item.active h3,.process-wrapper .process-item.active h3::before,.process-wrapper .process-item:hover h3::before {
		color: #fff;
	}

	.process-wrapper .process-item div img:first-child {
		margin-bottom: 20px;
	}

	.c-list li {
		text-align: left;
	}

	.portfolio-tabs-box .nav-tabs .nav-link {
		margin: 0 2px 10px;
	}
	
}

@media screen and (max-width:576px) {
	.f-70 {
		font-size: 50px;
	}

	.f-50 {
		font-size: 40px;
	}

	.f-40 {
		font-size: 30px;
	}

	.f-30 {
		font-size: 24px;
	}

	.f-24 {
		font-size: 20px;
	}

	.service {
		height: 400px;
	}

	.logo {
		width: 150px;
		margin: 0 auto;
	}

	.cat img {
		height: 150px;
		width: 150px;
	}

	.review .image {
		height: 50px;
		width: 50px;
	}

	.banner-rgt-sec {
		width: 100%;
		margin-top: 20px;
		padding: 30px 25px;
		margin-left: 0;
	}
}

@media screen and (max-width:320px) {
	body {
		font-size: 13px;
	}

	.nav-tabs li {
		padding: 3px!important;
	}

	.nav-tabs .nav-link {
		padding: 4px!important;
	}
}

.iti.iti--allow-dropdown.iti--separate-dial-code.iti--show-flags {
	width: 100% !important;
	margin-bottom: 14px !important;
}

input.phone,input[name=phone] {
	padding-left: 75px!important;
}

section.reviews h3 {
	margin-bottom: 20px;
}

.error {
	color: red;
}